| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # SAXParseException.hpp File Reference Include dependency graph for SAXParseException.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | SAXParseException
| Encapsulate an XML parse error or warning. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.